light:
- platform: knx
  address: 0/1/3
  state_address: 0/1/8
  name: Wohnzimmer Deckenlampe
  brightness_address: 0/1/7
  brightness_state_address: 0/1/9
- platform: knx
  address: 0/1/21
  state_address: 0/1/26
  name: Esszimmer Deckenlampe West
  brightness_address: 0/1/25
  brightness_state_address: 0/1/27
- platform: knx
  address: 0/1/39
  state_address: 0/1/44
  name: Esszimmer Deckenlampe Mitte
  brightness_address: 0/1/43
  brightness_state_address: 0/1/45
- platform: knx
  address: 0/2/39
  state_address: 0/2/44
  name: Esszimmer Schrankleuchte
  brightness_address: 0/2/43
  brightness_state_address: 0/2/45
- platform: knx
  address: 0/1/57
  state_address: 0/1/62
  name: Küche Deckenlampe
  brightness_address: 0/1/61
  brightness_state_address: 0/1/63
- platform: knx
  address: 0/2/21
  state_address: 0/2/26
  name: Aussen Terassenlicht
  brightness_address: 0/2/25
  brightness_state_address: 0/2/27
- platform: knx
  address: 0/3/3
  state_address: 0/3/8
  name: Gang Licht
  brightness_address: 0/3/7
  brightness_state_address: 0/3/9
- platform: knx
  address: 0/3/21
  state_address: 0/3/26
  name: Bad Licht
  brightness_address: 0/3/25
  brightness_state_address: 0/3/27
- platform: knx
  address: 0/3/39
  state_address: 0/3/44
  name: Gang Einganglicht
  brightness_address: 0/3/43
  brightness_state_address: 0/3/45
- platform: knx
  address: 0/3/57
  state_address: 0/3/62
  name: Waschküche Licht
  brightness_address: 0/3/61
  brightness_state_address: 0/3/63
